package com.example.splash;

import android.app.Activity;
import android.os.Bundle;

public class MainActivity extends Activity {
 
	@Override
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		// Get the view from activity_main.xml
		setContentView(R.layout.activity_main);
	}
 
}